Subject: New Reply Received - COMPLAINT FOR URGENT ACTION
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 07:25:48 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  COMPLAINT FOR URGENT ACTION  Ticket comment <div dir="ltr">
<div>Dear Customer Support, <div><br></div>
<div>I'm sending a reminder about this email please for urgent action. </div>
<div><br></div>
<div>I have again received an SMS today morning (attached the SMS) that my order <b>(29002102667420220319)</b> is confirmed for delivery tomorrow between 2 pm and 6pm.</div>
<div><br></div>
<div>As discussed in the emails below, I have NOT made this order myself at the store. </div>
<div><br></div>
<div>The primary phone number provided is MY PHONE NUMBER yet the alternate phone number provided is NOT MINE. </div>
<div><br></div>
<div>Kindly send me an SMS cancellation of both of these orders. </div>
<div><br></div>
<div>If this is not possible, then I believe that the <b>primary phone number</b> should determine the address of the delivery and <b><u>I'm going to request for an address change since the delivery address IS NOT MY CURRENT OR FUTURE ADDRESS.</u></b> </div>
<div><br></div>
<div>Thanks, Lynn</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 22, 2022 at 4:43 PM Lynn Itani &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div> </div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Kindly confirm receipt of this information and confirm the deletion of the order along with the alternate phone number. Thanks, Lynn<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Lynn Itani</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Mar 22, 2022 at 4:30 PM<br>Subject: COMPLAINT FOR URGENT ACTION<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="ltr">Dear Home Box Stores, <div><br></div>
<div>I'm writing to you regarding orders 29002103619820220319 and 29002102667420220319 that I have been informed had been placed on March 19th in person at Oasis Center, Sheikh Zayed Road. </div>
<div><br></div>
<div>The orders have included a set of items including a bedroom set with a sofa, mattress, cable etc. </div>
<div><br></div>
<div>I have received messages on my phone number (052 880 5227) that this order has been placed under my name (Lynn Itani) and for the address (Dubai Creek Home, Barsha Heights, Apartment 306, Building Arts Heights). </div>
<div><br></div>
<div><u>I am sending this email to strictly confirm and verify the following:</u></div>
<div><br></div>
<div>1-I had not placed this order in person and I had not been in that location at that time. Hence, I had not bought these items and this is an identity forge. </div>
<div><br></div>
<div>2-This is not my current or future house address and I have never been to this apartment before. </div>
<div><br></div>
<div>3-The alternate phone number provided (058 698 1699) is NOT my phone number. I have just called this lady and her name is registered as Lynn Itani on WhatsApp however <b><u>THIS IS NOT ME!</u></b><br>
</div>
<div><br></div>
<div>I am requesting to please cancel the delivery of these items to this address under immediate effect since these two orders have been placed without an Emirates ID verification. </div>
<div><br></div>
<div>Please use this email to verify that the alternate phone number provided (058 698 1699) is NOT my own alternate phone number. If you call this lady and talk to her and then talk to myself <b>then she is not going to sound like the same person. </b>
</div>
<div><br></div>
<div>For legal purposes, <u><b>please cancel this request</b></u> since there was no Emirates ID verification. </div>
<div><br></div>
<div>There is a chance I might launch a police investigation about the identity of this woman "Lynn Itani" who is placing these orders using my name and phone number to a house address in a suspicious area with illegal activity (Tecom).  </div>
<div><br></div>
<div>Please let me know if you have any concerns and you can call me on the primary phone number 052 880 5227 ONLY in case of any questions. Thank you. </div>
<div><br></div>
<div>Regards, Lynn</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043320790080'>Home Box Order Cancellation.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4062991